## zope.publisher 3.12.6

=== debian/changelog ===
zope.publisher (3.12.6-2ubuntu1) precise; urgency=low

  * Merge with Debian. Remaining changes:
    - src/zope/publisher/tests/test_xmlrpc.py,
      src/zope/publisher/tests/test_paste.py: Fix ZPL version, committed
      upstream.
  * debian/patches/zpl-2.0: Store license fix as a patch.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 22:13:57 +0200

zope.publisher (3.12.6-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:24:43 +0900

zope.publisher (3.12.6-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.
  * debian/control: add Homepage and Vcs-Browser fields.

  [ Gediminas Paulauskas ]
  * New upstream release. (Closes: #585343)
  * Use dh_python2 instead of deprecated python-central. (Closes: #617174)
  * debian/copyright: convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 23:01:16 +0900

zope.publisher (3.12.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * src/zope/publisher/tests/test_xmlrpc.py,
    src/zope/publisher/tests/test_paste.py: Fix ZPL version, committed
    upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Mar 2011 19:41:44 +0200

zope.publisher (3.12.4-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 15:58:22 +0300

zope.publisher (3.11.0-1) unstable; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Mar 2010 19:38:01 +0200

zope.publisher (3.10.1-1) unstable; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:31:51 +0100

zope.publisher (3.9.3-2) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552944)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:09:19 +0100

zope.publisher (3.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Oct 2009 06:38:22 +0000

zope.publisher (3.9.1-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:29:08 +0200

zope.publisher (3.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 02 Sep 2009 07:20:48 +0200

zope.publisher (3.9.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 10:53:57 +0200

zope.publisher (3.8.0-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 09 Jun 2009 09:21:03 +0200
