=== debian/control ===
Source: zope.publisher
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.publisher/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.publisher/trunk
Homepage: http://pypi.python.org/pypi/zope.publisher

Package: python-zope.publisher
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: zope3
Description: Zope publisher publishes Python objects on the web
 zope.publisher allows you to publish Python objects on the web. It has support
 for plain HTTP/WebDAV clients, web browsers as well as XML-RPC and FTP clients.
 Input and output streams are represented by request and response objects which
 allow for easy client interaction from Python. The behaviour of the publisher
 is geared towards WSGI compatibility.
